CreateDepartmentPage=Create Department Page
NameYourPage=Name your Page
Name=Name
NameYour=Name your Page
NameYourPage=Name your page (4 - 30 characters)
ThePageNameMustBe=The page name must be 4-30 characters long.
Description=Description
Category=Category
ClassifyYourPage=Classify your page (optional)
NoCategory=No Category
PageDepartment=Page Department
Department=Department
SelectTheDepartmentT=Select the department to which this page will belong
PageContents=Page Contents
Channels=Channels
ChooseTheChannelsTha=Choose the channels that will appear on your page
DepartmentMessage=Department Message
DepartmentDirectory=Department Directory
WebChannel=Web Channel
DiscussionForums=Discussion Forums
Layout=Page Layout
SingleColumn=Single Column
TwoColumns50=Two Columns: 50/50
TwoColumns70=Two Columns: 70/30
Newsletter=Newsletter
Confirmation=Confirmation
Instructions=
Instructions_2=
Instructions_3=
